{
    "name": "NECK_L_FLEX",

    "x_label": "Time",

    "unit_x": "ms",
    "y_label": "Bending Moment",
    "unit_y": "Nm",

    "scoring": {
        "category": "value_only",
        "value_type": "max"
    },

    "operations": [
        {
            "operation": "C600",
            "input": ["NECKLO00WSFOY0"],
            "output": "NECKLO00WSFOYB",
            "iso": true
        },
        {
            "comment": "Multiplying d value to get Fy * d",
            "operation": "mul",
            "input": ["NECKLO00WSFOYB", 0.0145],
            "output": "FY_D",
            "iso": false
        },
        {
            "operation": "C600",
            "input": ["NECKLO00WSMOX0"],
            "output": "NECKLO00WSMOXB",
            "iso": false
        },
        {
            "comment": "Subtracting Mx - Fy * d to get MOCx",
            "operation": "sub",
            "input": ["NECKLO00WSMOXB", "FY_D"],
            "output": "NECK_L_FLEX",
            "iso": false,
            "graph": true
        }
    ]
}
